<h1>Login</h1>
<form method= "post" action="/" enctype="multipart/form-data">
    <input type="hidden" name="_method" value="POST">
    <input type="hidden" name="_csrfToken" value="<?= $this->request->getParam('_csrfToken');?>" />
    <fieldset>
        <legend>Login</legend>
        <label>email</label>
        <input type="text" name="email" placeholder="Enter email..." maxlength="255"><br><br>
        <label>password</label>
        <input type="password" name="password" placeholder="Enter password..." maxlength="255"><br><br>
    </fieldset>
    <button type= "submit" >Login</button>
    <a href="register">Register</a>
</form>
